#!/bin/bash
start='date'
echo "Running update..."
docker-compose pull
docker-compose --compatibility down && docker-compose --compatibility up -d
end='date'
echo -e "\nScript has reached its end after: " $((end-start)) " seconds"
